Subject: Re: bug#1305: All code that currently beeps should use visual bellinstead

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Nov 2008 21:04:16 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 8 Nov 2008 19:57:59 -0800
> Cc: [email-masked]
> 
> This possibility of turning off or down the bell at the computer level should
> not be removed.

I think you are barking the wrong tree: no one suggested to remove the
possibility to shut up the bell.

> If you think there are currently too many places where Emacs beeps, try instead
> to remove some of those beeps on a case-by-case basis.

That is what I suggested in the first place, and I still think it's
the best alternative.